body            {
		text-align: center;
		background-color: #4f4d4d;
		color: black
		}

.obr0		{
		 float: right;
		 margin-top: 20px;
		 margin-right: 30px;
		 margin-bottom: 10px;
		}

.obr		{
                 float: right;
		 margin-right: 50px;
		 margin-top: 40px;
		 margin-bottom: 0px;
		}

.obr1		{
                 float: left;
		 margin-top: 20px;
		 margin-left: 40px;
		 margin-bottom: 10px;
		}

.obr2		{
                 float: left;
		 margin-left: 50px;
		}


DIV#hlava       {
		position: relative;
		text-indent: 0px;
		text-align: center;
		width: 850px;
		background-color: black;		
		height: 140px;
		margin: 0 auto;
                }



DIV#stred	{
		position: relative;
		display: table;
		text-align: justify;
		width: 850px;
		height: 50px;		
		background-color: black;
		margin: 0 auto;
		}


DIV#stred1	{
		position: relative;
		display: table;		
		width: 850px;
		height: 0px;
		background-color: green;
		margin: 0 auto;
		}

DIV#levy        {
		float: left;
		width: 250px;
                background-color: orange;
                text-align: left;
                color:black;
               
		}

DIV#pravy       {
		float: right;
		width: 600px;
                background-color: green;
                text-align: left;
                color:black;
               
		}

DIV#menu	{
		border: 2px solid #AAA;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		float: left;
		text-align: left;
		width: 210px;
		background-color: black;
		margin: 20px;
		}


DIV#pata0	{
		position: relative;
		width: 850px;
		text-align: center;
		margin: 0 auto;
		}

DIV#pata	{
		position: relative;
		text-align: center;
		}

DIV#pata1	{
		text-align: center;
		}


H1	       {
		text-align:left;
		text-transform: uppercase;        
		color: white;
		padding-top: 50px;
		padding-left: 50px;
		font-size: 200%; 
		}

H2	       {
		font-family: Arial, sans-serif ;		
		color: white;
		
		margin-left: 50px;
	       }


H3		{
		color: White;
		margin-top: 10px;
		margin-left: 30px;
		font-size: 150%;
		}

H4		{
		margin-left: 30px;		
		font-size: 110%;
		}

H5		{
		margin-left: 30px;
		font-size: 100%;
		}

.text		{
		color: White;
		float: right;
		position: relative;
		text-align: justify;
		width: 540px;
		margin: 20px;		
		}


.text1		{
		color: White;
		float: right;
		position: relative;
		text-align: justify;
		width: 280px;
		margin: 20px;		
		}


.text2		{
		float: left;
		position: relative;
		text-align: justify;
		margin: 40px;
		width: 320px;
		}

.text3          {
		position: relative;
				
		}

.text4		{
		color: White;
		float: left;		
		text-align: justify;
		width: 800px;
		margin: 25px;
		}

img		{
		border: 2px solid #AAA;
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;		
		}

A:link	       {color: brown }
A:visited      {color: brown }


